Home CVE Database CVE-2016-4489

CVE-2016-4489

Description

A vulnerability was found in gcc. It\'s possible to achieve an invalid write of size 8 due to an integer overflow in the demangling of virtual tables in method gnu_special.

Priority: MEDIUM
CVSS v3: 5.5
Publish Date: May 29, 2016
Related ID: --
CVSS v2: Medium
Modified Date: May 29, 2016

Find out more about CVE-2016-4489 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

gcc

Live chat
Online